{
  "type": "service_account",
  "project_id": "jj-api1",
  "private_key_id": "f5d39b35f373b0f4128593d9921c5c818cff62a4",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDDX3+3xHAkns4w\nB6zsoMJFqjrLroIzp69OwpqTc5pkfiiTwAZeO2i4aFjeBZ27rCBHRa0Z0AGvzX+J\nu1LfylBH9rDgVe6I58oIxyVO/2qjffBqZf12rE5iK4pYQ5KcWlPyw5//q0qdmoEl\nmPEWb2cUmP2QgCyJMKDn2za2vTcTxoDDiqg/w18nCTdeiVqv/BEsD/VI8VxPmQXm\nBsIFVhtCLnd46LEUBAzKMz9Z4nUjwR94CHV6d561rZVQchnRPfPmKHiWIvvJiChE\nbEVU8LRTlrpCjZkMvuRnWPo2liz7QPcM1xFjR8dxFfOPHWftehpEWD3VP9F/8BlA\nXbAy8CxTAgMBAAECggEAVckyktXh6eqDHarZHsPN2foPvAzBpf3Mp7giWHlrwxF0\nLsAj66+JYWOMFd0Ab/355GGvSsS/YNrKVAdZMeOrUZX7/10sEpg4aZdMBf537Bbq\nAEYNP9UTy95TbkMpdpbhApksQX6Mklxbtc8MmS3MZMpymEb3hzu/g18JjL7Tls4P\npGFnmsh0kPSysmQMOo+OoC8BfVUM9VQo4rfTAzjGmTdtvkZVG3uFC8gZXOM5Hzz2\nDd6141zOqORw+9SUONbDQrZDLW+XfQObrauGkl6fAXiVH2wZdtIP9gCFN9/GGXEO\nPEnXz6s0jXXqlC2enxa7Pcl5U+D2pMT2rILogz4XZQKBgQDint03FiPB1xD6Ry30\neiCeUMgYluqIcQWPsJmF+DHf+IVx2mJ0oSekRmqbuzHY+kJOQb5VZP93JWUkWDER\nDigqutTSE9o4KgbcMwkGfLLnfJBx8Ij1ZUXzdQBtgWrZm4CZ47Fs3ZewSQYOhPKo\ny5msASSj0XQLoJhGxeGpu+OnzwKBgQDcs5W2Me1xnGBYLeFBC7awKGQvljL8SkfX\ns+Ix0yZAq4NfsgPgohgMO3vEKFyITUHU39R51iGpW0vvIw6rEGkaD+ibx0V+2JPT\ne4xMjx0E2o0Te06/6LiSpZzCRttpbPg/eKIoHk459hDmTDStLrg2dhTHp0O6eE6S\nGOW/MlfQPQKBgAdoJdbNFHIbc2SauvfInhROk5uqIxQ+jW362am1SPwHBWWJO7qQ\nIdmOq6FXZvOuikhAgdYMrQTZ5gpgD4p9KfbrkFUlbPZ0+TBtQphBrx89xQLUV8Wd\nf8HLSy5JEpL2MCfXd08VlwWd/WKwGbZGoUkr6GSqTd6raw61HQENMQ2lAoGAeCU3\nYhjp9wg3FqnbT0quKFXEvHcayGczlwRxJciZsWjtOsIxBC+Zwcb8CHwka3sLVHSJ\nOc5NQuHVg5hlGtDzNmHksjEX7wa96sn+RYs/M+46EJn289gf6o1HuidSuKC+v+bO\n9+IPmdQPvR9NKd4eIF/Fzi6LW061DymIoL4qOc0CgYEA33sT6Umd0ZYhRvOHNcWw\nZ1OWhdxilo0ssM936RNtsB/v/nTVAcHl7Mq5kcyt4uEh/e5FgSPeZFQP8PRxozA/\nfa4XgnHwQGN3/J/r4QcwCIXAZhovfIyQ5u/CBTnx6w4znU7lUyfwRwl2eu3rKQBv\nxJGgh0Vmv4WYy942UxRALj0=\n-----END PRIVATE KEY-----\n",
  "client_email": "jj-api1@jj-api1.iam.gserviceaccount.com",
  "client_id": "108272905294814313973",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/jj-api1%40jj-api1.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
